﻿/* CSME.PRO [  Encode in UTF-8  Without BOM ] [ ☺ ] */

a,span,div,h1,h2,h3,h4,h5,h6,td,table,img { box-sizing:border-box; -moz-box-sizing:border-box; padding:0; margin:0; border:0;}
p { box-sizing:border-box;  -moz-box-sizing:border-box; padding:0; margin:0; border:0;}
body { margin: 0px; padding: 0px; }
/* -- For Gallery Slideshow -- */
/* html,body { height: 100%; } */

/* ------------ IE6 Png Fix ---------------- */	
	
.png,img { behavior: url(js/iepngfix.htc); }

/* ------------ CsmeWindow ---------------- */

#csmewindow { background-image: url(../images/lightbox/overlay.png); }

* html #csmewindow{
	/*
	background-color: #333;
	back\ground-color: transparent;
	background-image: url(../images/blank.gif);
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="../images/lightbox/overlay.png", sizingMethod="scale");
	*/
	}
	
/* ------------ CsmeMenu ---------------- */

.CSMenuBase_rtl 			{ margin:0px; padding:0px; z-index: 1000;  }
.CSMenuBase_rtl ul 		{ margin:0px; padding:0px; z-index: 1000;  }
.CSMenuBase_rtl li 		{ list-style-type: none; margin: 0px;  position: relative;  }
.CSMenuBase_rtl li ul 		{ display: none; position: absolute;  }
.CSMenuBase_rtl li a 		{ display:block; }

.CSMenuBase_ltr 			{ margin:0px; padding:0px; z-index: 1000;  }
.CSMenuBase_ltr ul 		{ margin:0px; padding:0px; z-index: 1000;  }
.CSMenuBase_ltr li 		{ list-style-type: none; margin: 0px;  position: relative;  }
.CSMenuBase_ltr li ul 		{ display: none; position: absolute;   }
.CSMenuBase_ltr li a 		{ display:block;  }

.CSTreeBase_rtl 			{ margin:0px; padding:0px;  }
.CSTreeBase_rtl ul 		{ margin:0px; padding:0px;  }
.CSTreeBase_rtl li 		{ list-style-type: none; margin: 0px; width: 100%; }
.CSTreeBase_rtl li ul 		{ display: none; }
.CSTreeBase_rtl li a 		{ display:block; width: 100%; height: 100%;  }
.CSTreeBase_rtl .indent	{ width: 19px; }

.CSTreeBase_ltr 			{ margin:0px; padding:0px;  }
.CSTreeBase_ltr ul 		{ margin:0px; padding:0px;  }
.CSTreeBase_ltr li 		{ list-style-type: none; margin: 0px; width: 100%; }
.CSTreeBase_ltr li ul 		{ display: none; }
.CSTreeBase_ltr li a 		{ display:block; width: 100%; height: 100%;  }
.CSTreeBase_ltr .indent	{ width: 19px; }
.multi_checkbox {
    border: 1px solid #ccc;
    background: #fff;
    padding: 5px;
    height: 90px;
    overflow: auto;
}
.symbol {
    display: none;
    margin-right: 5px;
    font-weight: bold;
}
.hide{
	 display: none;
}
#unit_size_div {
    background: none repeat scroll 0 0 #fff;
    border: 1px solid #99b8d3;
    border-radius: 5px;
    float: right;
    height: auto;
    margin: 15px;
    padding: 15px;
    min-width: 150px;
    font-size: 18px;
}
#unit_size_div  span{
    font-size: 18px;
}

#unit_size_div a {
	-moz-box-shadow:inset 0px 1px 0px 0px #071f45;
	-webkit-box-shadow:inset 0px 1px 0px 0px #071f45;
	box-shadow:inset 0px 1px 0px 0px #071f45;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #071f45), color-stop(1, #99b8d3) );
	background:-moz-linear-gradient( center top, #071f45 5%, #99b8d3 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#071f45', endColorstr='#99b8d3');
	background-color:#071f45;
	-webkit-border-top-left-radius:6px;
	-moz-border-radius-topleft:6px;
	border-top-left-radius:6px;
	-webkit-border-top-right-radius:6px;
	-moz-border-radius-topright:6px;
	border-top-right-radius:6px;
	-webkit-border-bottom-right-radius:6px;
	-moz-border-radius-bottomright:6px;
	border-bottom-right-radius:6px;
	-webkit-border-bottom-left-radius:6px;
	-moz-border-radius-bottomleft:6px;
	border-bottom-left-radius:6px;
	border: 1px solid #071f45;
    color: #ffffff;
    display: inline-block;
    font-family: arial;
    font-size: 15px;
    font-style: normal;
    font-weight: bold;
    height: 34px;
    line-height: 34px;
    text-align: center;
    text-decoration: none;
    text-indent: 0;
    width: 74px;
    cursor: pointer;
    margin-right: 10px;
}
}
#unit_size_div a:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #99b8d3), color-stop(1, #071f45) );
	background:-moz-linear-gradient( center top, #99b8d3 5%, #071f45 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#99b8d3', endColorstr='#071f45');
	background-color:#99b8d3;
}
#unit_size_div a:active {
	position:relative;
	top:1px;
}

.items_warp {
	float:right;
    margin: 15px;
    background: #fff;
    width: 700px;
    padding: 15px;
    border: 1px solid #99B8D3;
    border-radius: 5px;
    height: 450px;
    overflow-y: auto;
    overflow-x: hidden;
}

.items_warp > div  {
    border-radius: 5px;
    cursor: pointer;
    display: inline-block;
    height: 60px;
    margin: 5px;
    position: relative;
    width: 170px;
	background: #fcfcfc; 
	border: 1px solid #99B8D3;
}

.items_warp > div > span {
    cursor: pointer;
	display: block;	
    height: 100%;
	padding: 4px;	
	border: 1px solid #99B8D3;
}

.not_show_in_basket {
    background: #E89D9D;
    border: 1px solid #f30 !important;
}

.items_warp > div:hover > span{
	background: #E4EDF1; 
	border: 1px solid #99B8D3;
}

.items_warp > div > span:hover img , .items_warp .select_item img{
	background: #fff; 
}

.items_warp input {
    position: relative;
    width: 15px;
    margin-right: -34px;
    margin-left: 11px;
    background: #132B50;
    border: 1px solid #ccc;
    color: #fff;
    box-shadow: 0px 0px 2px #000;
}
.items_warp > span span {
    font-weight: bold;
    padding: 5px;
}

.items_warp span img {
    border: 1px solid #ccc;
    border-radius: 5px;
    display: inline;
    padding: 2px;
	 height: 50px;
}


.items_warp .select_item {
    background: none repeat scroll 0 0 #cbe3cc;
    box-shadow: 1px 1px 2px;
    border: 1px solid #060;
}

select.fruits_val {
    left: 3px;
    position: absolute;
    top: 5px;
    width: 42px;
    background: #1C355A;
    color: #fff;
}
.sortable a {
    cursor: pointer;
}

.sortable td span.payment_status {
    background: none repeat scroll 0 0 #d2e638;
    padding: 3px 10px;
    border-radius: 3px;
    box-shadow: 0px 0px 2px #999;
}

.moreDetails {
    display: none;
background: #e9f6fd; /* Old browsers */
background: -moz-linear-gradient(top,  #e9f6fd 0%, #d3eefb 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e9f6fd), color-stop(100%,#d3eefb)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #e9f6fd 0%,#d3eefb 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #e9f6fd 0%,#d3eefb 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #e9f6fd 0%,#d3eefb 100%); /* IE10+ */
background: linear-gradient(to bottom,  #e9f6fd 0%,#d3eefb 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e9f6fd', endColorstr='#d3eefb',GradientType=0 ); /* IE6-9 */

		
}

.moreDetails table td {
    padding: 4px 10px;
}

.moreDetails table ul {
    list-style: none;
    padding: 0;
}
.moreDetails table ul li {
    font-size: 14px;
    line-height: 18px;
    border-bottom: 1px solid #999;
    padding-bottom: 7px;
}


.print_invoice , .saveBtn{
	-moz-box-shadow: 0px 1px 0px 0px #ffffff;
	-webkit-box-shadow: 0px 1px 0px 0px #ffffff;
	box-shadow: 0px 1px 0px 0px #ffffff;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #213b5e), color-stop(1, #8eacc7) );
	background:-moz-linear-gradient( center top, #213b5e 5%, #8eacc7 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#213b5e', endColorstr='#8eacc7');
	background-color:#213b5e;
	-webkit-border-top-left-radius:6px;
	-moz-border-radius-topleft:6px;
	border-top-left-radius:6px;
	-webkit-border-top-right-radius:6px;
	-moz-border-radius-topright:6px;
	border-top-right-radius:6px;
	-webkit-border-bottom-right-radius:6px;
	-moz-border-radius-bottomright:6px;
	border-bottom-right-radius:6px;
	-webkit-border-bottom-left-radius:6px;
	-moz-border-radius-bottomleft:6px;
	border-bottom-left-radius:6px;
	text-indent:0;
	border:1px solid #8eacc7;
	color: #ffffff !important;
    display: inline-block;
    font-family: arial;
    font-size: 15px;
    font-style: normal;
    font-weight: bold;
    height: 35px;
    line-height: 35px;
    text-align: center;
    text-decoration: none !important;
    text-indent: 0;
    width: auto;
	padding:0 6px;
    cursor: pointer;
	margin:10px;
}
.print_invoice:hover , .saveBtn:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #8eacc7), color-stop(1, #213b5e) );
	background:-moz-linear-gradient( center top, #8eacc7 5%, #213b5e 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#8eacc7', endColorstr='#213b5e');
	background-color:#8eacc7;
}
.print_invoice:active , .saveBtn:active {
	position:relative;
	top:1px;
}

.saveBtn {
	vertical-align: 10px;
	 margin: 0px 10px;
}


.loading {
    background: url("../images/load2.gif") no-repeat scroll center center rgba(0, 0, 0, 0);
    display: inline-block;
    height: 23px;
    opacity: 0;
    vertical-align: -6px;
    width: 32px;
}

div#alert_warp {
    background:  url("../images/black_warp_bg.png") repeat scroll 0 0 ; 
    height: 100%;
    left: 0;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 900;
	display:none;
}

#alert_warp .errors > ul {
    margin: 0;
    padding: 15px;
}

#alert_warp .errors {
    color: #f00;
    font-size: 16px;
}
#alert_warp > div{
    background: url("../images/n_valid_city_bg.png") no-repeat scroll 0 0 ;
	border-radius: 10px;
    margin: 35px auto auto;
    min-height: 200px;
    padding: 25px;
    width: 308px;
    z-index: 2;
    position: relative;
}
#alert_warp > div#bg_alert_warp {
    background: none;
    height: 100%;
    left: 0;
    position: fixed;
    top: -50px;
    width: 100%;
    z-index: 1;
}
#n_valid_city .close , #alert_warp > div .close {
    color: #fff;
    cursor: pointer;
    float: left;
    font-size: 18px;
    font-weight: bold;
    margin-left: -27px;
    margin-top: -29px;
    padding: 5px 10px;
    text-shadow: 0 0 1px #000;
}

.errors > input {
    background: none repeat scroll 0 0 #ccc;
    border: 2px solid #999;
    display: block;
    font-size: 16px;
    font-weight: bold;
    height: 20px;
    margin: 10px auto;
    text-align: center;
    width: 200px;
}
.errors > a {
    background: none repeat scroll 0 0 #000;
    color: #fff;
    display: block;
    line-height: 27px;
    margin: auto;
    text-align: center;
    width: 100px;
    cursor: pointer;
	font-weight:bold;
}